1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Probleme mit Samsung Galaxy I7500

Dieses Thema im Forum "Samsung Galaxy (I7500) Forum" wurde erstellt von RubiFCS, 17.01.2012.

  1. RubiFCS, 17.01.2012 #1
    RubiFCS

    RubiFCS Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    17.01.2012
    Hallo zusammen,

    meine Mutter hat sich ein gebrauchtes I7500 zugelegt und jetzt einige Probleme damit. Eigentlich hat sie es sich nur gekauft, um über What´s App mit Familie und Freunden schreiben zu können. Aber im Marketplace finde ich die App nicht. Jetzt habe ich mir gedacht, lade ich es einfach bei android.de runter und ziehe es auf´s Handy. Fehlanzeige. Bei android.de wird mir angezeigt "Diese App ist nicht mit Ihrem phone-Gerät kompatibel."

    Gut, dann halt ein neues Update von Android draufladen. Geht aber auch nicht, weil bei New PC Studio beim Update immer die Fehlermeldung "Verbindung zum Server kann nicht hergestellt werden, Update kann nicht fortgesetzt werden" angezeigt wird.
    Großes Kino...
    Wie mach ich jetzt weiter? Jemand ne Idee?

    lg
    Yvonne
     
  2. RubiFCS, 17.01.2012 #2
    RubiFCS

    RubiFCS Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    17.01.2012
    Achso, vergessen. Aktuell ist die Firmware-Version 1.6 drauf
     
  3. kazwo, 17.01.2012 #3
    kazwo

    kazwo Erfahrener Benutzer

    Beiträge:
    193
    Erhaltene Danke:
    26
    Registriert seit:
    25.05.2010
    Phone:
    Samsung Galaxy S6 Edge
    Tablet:
    Nexus 7 (2013)
    Hi,

    laut Forensuche funktioniert WhatsApp nicht mit Android 1.6...1.6 ist jedoch die letzte offizielle Androidversion für das I7500.

    Du hast jetzt zwei Möglichkeiten:

    • Akzeptieren, dass es ein Fehlkauf war und dass man Whats App nicht nutzen kann oder
    • dich ein wenig in die Materie einlesen (oder jemanden einlesen lassen, der technisch versierter ist, sofern im Umfeld vorhanden) und eine Custom Rom installieren, so dass du Android 2.2.1 bzw. 2.3.4 installieren kannst.

    Ich persönlich hatte lange Zeit 2.3.4 laufen, bekam mit der Zeit jedoch Probleme mit dem Touchscreen und der Reaktion, weswegen ich dir zu GAOSP 2 empfehlen würde, das lief lange Zeit völlig problemlos bei mir und momentan auch wieder.

    Einlesen kannst du dich unter anderem hier: HOWTO install GAOSP und GAOSP 2 Beta 3 bzw. allgemein im Root-Forum für das I7500.
     

Diese Seite empfehlen